Oracle and Websphere Editions

bamine

Member
Hi list,

We have to implement OneWorld XE, HTML Solution for about 100 users and we
have to choose between some options:

* what Oracle edition we have to use (Standard or Enterprise)?
* what Websphere edition we have to use (Standard or Advanced)?

any idea or experience in this topic?

thanks in advance
Amine
 

rkang

Member
I don't know too much about Oracle. But for WebSphere it should be 3.5 Advanced Edition. In that way you can use DB2 as your administrative server repository.
 

slehner

Member
According to JDE, the Minimum Technical Requirement doc's are wrong, you can use
Oracle 8.1.7 with WebSphere Advanced server, which you can download from IBM's
web site for a 60 day trail period.
If you already have Oracle on your enterprise server, you can make it the
administrative server repository, and not have to worry about hiring a DB2
administrator.

XE SP13 Win2k Oracle 8.1.7

Steve Lehner
Strategic Systems Administrator
Global Information Systems
Westcon.Net
email: [email protected]
phone: 914 829 7457




| | rkang |
| | <[email protected]|
| | group.com> |
| | |
| | 05/24/2001 |
| | 12:15 PM |
| | Please respond|
| | to jdelist |
| | |
>----------------------------------------------------------------------------|
| |
| To: [email protected] |
| cc: (bcc: Stephen Lehner/Westchester/IS/US/WestconGroup) |
| Subject: Re: Oracle and Websphere Editions |
>----------------------------------------------------------------------------|





I don't know too much about Oracle. But for WebSphere it should be 3.5 Advanced
Edition. In that way you can use DB2 as your administrative server repository.


--------------------------
Visit the forum to view this thread at:
http://198.144.193.139/cgi-bin/wwwthreads/showflat.pl?Cat=&Board=OW&Number=11538
 

slehner

Member
IBM doesn't seem to think that WebSphere Standard Edition is much of an
application server.
They say that Std is fine if you are a developer writing java web sites, but
they recommend using Advanced if there is going to be any application processing
being done on the server.
Small problem though, Std costs $1000, Advanced costs $9000


Steve Lehner
Strategic Systems Administrator
Global Information Systems
Westcon.Net
email: [email protected]
phone: 914 829 7457

XE SP13 Win2k Oracle 8.1.7





| | bamine |
| | <[email protected]|
| | nfo.co.ma> |
| | |
| | 05/24/2001 |
| | 03:10 PM |
| | Please respond |
| | to jdelist |
| | |
>----------------------------------------------------------------------------|
| |
| To: [email protected] |
| cc: (bcc: Stephen Lehner/Westchester/IS/US/WestconGroup) |
| Subject: RE: Oracle and Websphere Editions |
>----------------------------------------------------------------------------|





Why not Standard Edition?

rd=OW&Number=11538



--------------------------
 
Top